/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
    height:100%;
    font-family:Trebuchet MS, sans-serif
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* BEGIN Site Styles */

a, a:link, a:active, a:visited {color:#EDEDED; text-decoration:none;}
    a:hover {text-decoration:underline;}

.clear {display:block;width:100%;height:1px;overflow:hidden;line-height:1px;clear:both;}
div.masterContainer { display:block; position:relative; max-width:750px; margin:0px auto; background: transparent url(/images/davidschwartz/contentBG.png); padding:45px 0px;}

div#pageTextAndTitle {display:block;  float:left; position:relative; width:65%; padding:0px 20px; }
div#Title { display:block; position:relative; margin-bottom:40px; }
div#ContentContainer { display:block; position:relative; color:#FFF; font:14px Trebuchet MS, sans-serif; text-align:center; min-height:300px; padding:0px 0px;}
p {display:block;margin-bottom:10px;}

div#menu {float:right; width:25%; max-width:200px; border-top:4px solid #ffc44c; border-bottom:6px solid #ffc44c; padding:10px 20px 10px 0px; }
ul#topNavigation {font:17px Tahoma;color:#FFF;}
ul#topNavigation li {text-align:right;}
ul#topNavigation li a {font:bold 17px Tahoma; color:#FFF; text-decoration:none;line-height:25px; text-transform:uppercase;}
ul#topNavigation li.current a, ul#topNavigation li a:hover {color:#ffc44c; text-decoration:underline;}

.smallLine {display:block; width:42px; height:1px; margin:10px auto; overflow:hidden; border-top:2px solid #b9b9b9;}

h1 {color:#ffc44c; font:22px Times New Roman; text-transform:uppercase;margin-bottom:5px;}